/* MOD 57 */
.mod-57 { padding: 20px 0px; }
.mod-57 h3 { color: #e65c09; font-family: RobotoRegular; font-size: 28px; margin-bottom: 30px; }
.mod-57 form .piso label { display: block; width: 100%; font-family: RobotoMedium; margin-bottom: -1px; font-size: 16px; }
.mod-57 .piso input { width: 100%; border: 0px; border-bottom: 1px solid #9b9b9b; font-family: RobotoRegular; font-size: 16px; border-radius: 0px; outline: none; box-shadow: none; }
.mod-57 form .piso { padding: 10px 15px; }
.mod-57 .piso select { display: block; width: calc(100% + 30px); font-family: robotoregular; font-size: 12px; text-transform: uppercase; color: #7a7a7b; padding: 12px 17px; border-radius: 50px; border: 2px solid #dadada; outline: none; cursor: pointer; -moz-appearance: none; -webkit-appearance: none; appearance: none; background-image: url(../img/down.png); background-repeat: no-repeat; background-position-y: center; background-position-x: calc(100% - 15px); padding-right: 38px; height: auto; box-shadow: none !important; outline: none; margin-left: -15px; margin-right: -15px; }
.mod-57 .piso textarea {width: 100%;resize: none;border: 1px solid #000;height: 200px;margin-top: 6px;font-family: RobotoRegular;font-size: 16px;outline: none;}
.mod-57 .piso input[type="submit"] { display: inline-block; color: #fff; background-color: #000; font-family: RobotoRegular; font-size: 18px; padding: 9px 15px; max-width: 185px; text-transform: uppercase; border: 0px; transition: .3s ease; margin-top: 10px; border-radius: 0px; outline: none; box-shadow: none; }
.mod-57 .piso.enviar { text-align: right; }
.mod-57 .piso input[type="submit"]:hover { background-color: #e65c09; }
@media (max-width: 768px){
	.mod-57 form { padding: 0px 15px; }
	.mod-57 h3 { font-size: 20px; }
	.mod-57 form .piso label { font-size: 14px; }
	.mod-57 .piso select { font-size: 13px; }
	.mod-57 .piso input { font-size: 13px; }
	.mod-57 .piso textarea { font-size: 13px; }
	.mod-57 .piso input[type="submit"] { font-size: 13px; max-width: 115px; }
}